<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="spring_depend">
        <item>com.huami.watch.pin/com.huami.watch.pin.PinWidgetView</item>
    </string-array>
    <string-array name="item_reset_time_str">
        <item>Fissato per 30 minuti</item>
        <item>Fissato per 1 ora</item>
        <item>Fissato per 2 ore</item>
        <item>Fissato per 3 ore</item>
        <item>Fissato per 4 ore</item>
    </string-array>
    <integer-array name="item_reset_time_min">
        <item>30</item>
        <item>60</item>
        <item>120</item>
        <item>180</item>
        <item>240</item>
    </integer-array>
</resources>
